
/* esmartcity.es styles */



/* general */

a:hover {
	color: #666666;
}



/* View title */

.gtr-view-title,
.sidebar .widget-title {
	color: #fff;
	background: #666666;
}



/* Menu */

.genesis-nav-menu {
	color: #666666;
}

	.genesis-nav-menu a {
		color: #666666;
	}

	.genesis-nav-menu a:hover,
	.genesis-nav-menu .current-menu-item > a,
	.genesis-nav-menu .sub-menu a:hover,
	.genesis-nav-menu .sub-menu .current-menu-item > a {
		color: #fff;
		background-color: #666666;
	}

	@media only screen and (max-width: 800px) {

		.header-image .site-header .title-area {
			padding-bottom: 5px;
		}

		.responsive-menu-icon::before {
			color: #666666;
		}

		.genesis-nav-menu a:hover,
		.genesis-nav-menu .current-menu-item > a,
		.genesis-nav-menu .sub-menu a:hover,
		.genesis-nav-menu .sub-menu .current-menu-item > a {
			color: #666666;
			background-color: inherit;
		}
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #666666;
	}

	.site-header .wrap,
	.nav-secondary .wrap {
		border-bottom: 2px solid #666666;
	}



/* Entry list links */

.entry-title a:hover {
	color: #777777;
}

.entry-categories a {
	border-bottom: 1px dotted #666666;
	color: #666666;
}

.entry-categories a:hover {
	border-bottom: 2px solid #666666;
}

.entry-tags a {
	border-bottom: 1px dotted #666666;
	color: #666666;
}

.entry-tags a:hover {
	border-bottom: 2px solid #666666;
}



/* pagination */

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #666666;
}



/* Archive header links */

.archive-description a {
    color: #666666;
 	border-bottom: 1px solid #666666;
}

.archive-description a:hover {
    color: #000;
    border-bottom: 2px solid #666666;
}



/* Single Post: Enlaces */

.entry-content a {
    color: #666666;
 	border-bottom: 1px solid #666666;
}

.entry-content a:hover {
    color: #000;
    border-bottom: 2px solid #666666;
}



/* Footer */

.footer-widgets {
	background-color: #666666;
}